<%@ Page Title="" Language="vb" AutoEventWireup="false" MasterPageFile="~/SIG/Site.Master" CodeBehind="frm_AdminHome.aspx.vb" Inherits="SGHweb.frm_AdminHome" %>
<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" runat="server">
    <telerik:RadCodeBlock ID="RadCodeBlock1" runat="server">
    <script type="text/javascript">
        function abrir_editor_contenido() {
            var combo_hotel = $find('<%=cbo_hotel.ClientID %>');
            if (combo_hotel.get_selectedItem().get_value() != 0) {
                var hotel = combo_hotel.get_selectedItem().get_value();
                var ruta = "frm_editarContenidoHome.aspx?hotel=" + hotel;
                var oWnd = $find("<%= RadWindow1.ClientID %>");
                oWnd.setUrl(ruta);
                oWnd.SetTitle("Editar Contenido");
                //oWnd.add_close(OnClientClose);
                oWnd.show();
                return false;
            } else {
            alert("DEBE SELECCIONAR UN HOTEL");
            }
        }
        function abrir_editor_imagenes() {
            var combo_hotel = $find('<%=cbo_hotel.ClientID %>');
            if (combo_hotel.get_selectedItem().get_value() != 0) {
                var hotel = combo_hotel.get_selectedItem().get_value();
                var ruta = "frm_editarImagenesHome.aspx?hotel=" + hotel;
                var oWnd = $find("<%= RadWindow1.ClientID %>");
                oWnd.setUrl(ruta);
                oWnd.SetTitle("Editar Imagenes");
                //oWnd.add_close(OnClientClose);
                oWnd.show();
                return false;
            } else {
                alert("DEBE SELECCIONAR UN HOTEL");
            }
        }
        function abrir_editor_conexiones() {
                var ruta = "frm_ListadoConexiones.aspx";
                var oWnd = $find("<%= RadWindow1.ClientID %>");
                oWnd.setUrl(ruta);
                oWnd.SetTitle("Editar Agregar Conexiones");
                //oWnd.add_close(OnClientClose);
                oWnd.show();
                return false;
            }
        function abrir_editor_usuarios() {
            var ruta = "frm_ListadoUsuariosSuperAdmin.aspx";
            var oWnd = $find("<%= RadWindow1.ClientID %>");
            oWnd.setUrl(ruta);
            oWnd.SetTitle("Agregar Editar Super Usuarios");
            //oWnd.add_close(OnClientClose);
            oWnd.show();
            return false;
        }
        function abrir_editor_novedades() {
            var ruta = "Frm_ListadoNovedades.aspx";
            var oWnd = $find("<%= RadWindow1.ClientID %>");
            oWnd.setUrl(ruta);
            oWnd.SetTitle("Editar Agregar Novedades");
            //oWnd.add_close(OnClientClose);
            oWnd.show();
            return false;
        }
        function abrir_editor_actualizaciones() {
            var ruta = "Frm_ListadoActualizaciones.aspx";
            var oWnd = $find("<%= RadWindow1.ClientID %>");
            oWnd.setUrl(ruta);
            oWnd.SetTitle("Editar Agregar Actualizaciones");
            //oWnd.add_close(OnClientClose);
            oWnd.show();
            return false;
        }
    </script>
    </telerik:RadCodeBlock>
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="MainContent" runat="server">
    <div style="background-image: url(images/ImagenSuperior.JPG); width: 100%; height: 55px">
        <br />
        &nbsp; &nbsp; &nbsp; &nbsp;
        <asp:Label ID="Label1" runat="server" Font-Bold="True" Font-Names="Times New Roman"
            Font-Size="16pt" Text=" ADMINISTRACION DE HOME ">
        </asp:Label>&nbsp;
     </div>
    <center>
        <tabla>
            <tr>
                <td>
                    <asp:Label ID="lblhotel" runat="server" Text="Label">HOTEL : </asp:Label>
                </td>
                <td>
                    <telerik:RadComboBox ID="cbo_hotel" runat="server" 
                        Culture="es-ES" DataSourceID="SqlDataSource_Hoteles" 
                        DataTextField="NombreHotel" DataValueField="NombreHotelRequest" 
                        Skin="Windows7" AllowCustomText="True" AppendDataBoundItems="True">
                        <Items>
                            <telerik:RadComboBoxItem runat="server" Selected="True" Text="- Seleccione -" 
                                Value="0" />
                        </Items>
                    </telerik:RadComboBox>
                </td>
            </tr>
        </tabla>
        
        <br />
        
        <asp:SqlDataSource ID="SqlDataSource_Hoteles" runat="server" 
            ConnectionString="<%$ ConnectionStrings:SHIOL_WEB %>" 
            SelectCommand="SELECT [NombreHotel], [NombreHotelRequest] FROM [Hoteles]">
        </asp:SqlDataSource>
        <br />
        
        <telerik:RadToolTipManager ID="RadToolTipManager1" runat="server" 
            Animation="Fade" Skin="Windows7">
        </telerik:RadToolTipManager>
        <asp:Image ID="Image1" runat="server" 
            ImageUrl="~/SIG/Resources/contenido_home.png" ToolTip="Editar Contenido del Home" onClick="abrir_editor_contenido();" />
        <asp:Image ID="Image2" runat="server" 
            ImageUrl="~/SIG/Resources/imagenes_home.png" ToolTip="Editar Imagenes del Slider" onClick="abrir_editor_imagenes();"/>
        <asp:Image ID="Image3" runat="server"
            ImageUrl="~/SIG/Resources/conexiones_home.png" ToolTip="Agregar o Editar Conexiones" onClick="abrir_editor_conexiones();" />
        <asp:Image ID="Image5" runat="server"
            ImageUrl="~/SIG/Resources/novedades_home.png" ToolTip="Agregar o Editar Novedades" onClick="abrir_editor_novedades();" />
        <asp:Image ID="Image6" runat="server"
            ImageUrl="~/SIG/Resources/actualizaciones_home.png" ToolTip="Agregar o Editar Actualizaciones" onClick="abrir_editor_actualizaciones();" />
        <asp:Image ID="Image4" runat="server"
            ImageUrl="~/SIG/Resources/usuarios.png" 
            ToolTip="Agregar o Editar Usuarios" onClick="abrir_editor_usuarios();" 
            Visible="False" />    
        <br />
        <telerik:RadWindowManager ID="RadWindowManager1" runat="server" Skin="Windows7"
            Behavior="Close, Move" Behaviors="Close, Move" InitialBehavior="Close, Move" 
            InitialBehaviors="Close, Move" Left="" Modal="True"
            NavigateUrl="" ReloadOnShow="True" 
            Top="" VisibleStatusbar="False" Animation="Fade">
            <Windows>
                <telerik:RadWindow ID="RadWindow1" runat="server" 
                    AutoSize="True" Skin="Windows7" style="display:none;" 
                    ShowContentDuringLoad="False" VisibleStatusbar="False">
                </telerik:RadWindow>
            </Windows>
        </telerik:RadWindowManager>
        <br />
    </center>
</asp:Content>
